Image::ExifTool::BPG(3pm)

NAME
Image::ExifTool::BPG - Read BPG meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read BPG (Better Portable Graphics) images.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://bellard.org/bpg/>

SEE ALSO
"BPG Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)